export = _arrayLikeToArray;
export = _arrayLikeToArray;
declare function _arrayLikeToArray(arr: any, len: any): any[];
declare namespace _arrayLikeToArray {
    export { _default as default, __esModule, captureMessage, captureException, registerExceptions, Capture, setActive, createEnhancer, createMiddleware, WOOTRIC_RESPONSES_REGEX, DELIGHTED_RESPONSES_REGEX, DELIGHTED_FEEDBACK_PREFIX, MAX_QUEUE_SIZE };
}
declare var __esModule: boolean;
declare function captureMessage(logger: any, message: any, ...args: any[]): void;
declare function captureException(logger: any, exception: any, ...args: any[]): void;
declare var registerExceptions: any;
declare var Capture: any;
declare function setActive(shouldBeActive: any): void;
declare var createEnhancer: any;
declare var createMiddleware: any;
declare var WOOTRIC_RESPONSES_REGEX: RegExp;
declare var DELIGHTED_RESPONSES_REGEX: RegExp;
declare var DELIGHTED_FEEDBACK_PREFIX: string;
declare var MAX_QUEUE_SIZE: number;
